Bug 275221 - When deselecting everything, Anaconda should install Yum
When deselecting everything, Anaconda should install Yum
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
All All
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-03 10:34 EDT by Martin Jürgens
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 14:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Jürgens 2007-09-03 10:34:24 EDT
Description of problem:
When deselecting everything, one has a pretty neat minimal Fedora installation. 

Sadly, it is missing Yum. It would be nice if it was shipped automatically with it.

Also, it is possible to configure a DHCP network connection in Anaconda, but the
installed system does not ship with dhcpv6_client. It would be probably good to
include this, too.
Comment 1 Chris Lumens 2007-10-22 14:31:50 EDT
Both yum and dhcpv6-client are exposed in the current package selection UI under
the Base group so that you can go in and select them after deselecting
everything else.

Note You need to log in before you can comment on or make changes to this bug.